a{text-decoration:none;}
#content{
 width:1024px;
 height:auto;
 margin:0 auto;
}

#content #left{
 width:242px;
 height:730px;
 float:left;
}
#content #left1{
width:242px;
height:450px;
float:left;
}
#content #left1 ul{
width:242px;
height:450px;
float:left;
background:#3992d0;
}
#content #left1 ul li{
width:205px;
height:50px;
padding-left:27px;
float:left;
}
#content #left1 ul li a{
height:50px;
line-height:50px;
font-family:"Times New Roman";
font-size:14px;
color:#fff;
font-weight:bold;
}
#content #left1 ul li:hover{
width:215px;
height:50px;
float:left;
background:#317eb4;
}#content #left2{
 width:242px;
 height:280px;
 float:left;
 background:url(../images/pic9.gif) no-repeat;
}
#content #right{
 width:750px;
 height:auto;
 float:right;
 background:#fafbfc;
 padding:0 5px;
}
#content #right_top{
 width:739px;
 height:44px;
 float:left;
 background:url(../images/list_nav.gif) no-repeat top center;
}
#content #right_top h1{
 height:44px;
 float:left;
 font-family:"Times New Roman";
 font-size:18px;
 line-height:44px;
 color:#3967b8;
 padding-left:5px;
font-style:oblique;   
font-weight:normal; 
letter-spacing:1px;
}
#content #right_top h1 a{
color:#3967b8;
text-decoration:none;
}
#content #right_top h2{
 height:44px;
 float:right;
 font-family:"Times New Roman";
 font-size:15px;
 line-height:44px;
 color:#295095;
}
#content #right_bottom{
 width:729px;
 height:auto;
 float:left; 
 padding:8px 5px;
}
#content #right_bottom h1{
height:26px;
 line-height:26px;
 font-family:"Times New Roman";
 font-size:18px;
 color:#3967b8;
padding-top:7px;
}#content #right_bottom p{
 font-size:15px;
color:#add2a6;
 font-family:"Times New Roman";

}
#content #right_bottom  a{
text-decoration:none;}